/***************************************************************
 * Name:      wx011App.cpp
 * Purpose:   Code for Application Class
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-11-30
 * Copyright: Salvador Pozo (https://conclase.net)
 * License:
 **************************************************************/

#ifdef WX_PRECOMP
#include "wx_pch.h"
#endif

#include "wx011App.h"
#include "wx011Main.h"
#include "logo_peq.xpm"

IMPLEMENT_APP(wx011App);

bool wx011App::OnInit()
{
    wx011Frame* frame = new wx011Frame(0L, _("wxWidgets Ejemplo 11"));
    frame->SetIcon(logo); // To Set App Icon
    frame->Show();

    return true;
}
